The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Script manager says that latest version of phpBB is 2.0.13 -- WRONG

Discussion in 'General Discussion' started by simpint, Apr 28, 2005.

  1. simpint

    simpint Member

    Joined:
    May 4, 2004
    Messages:
    14
    Likes Received:
    0
    Trophy Points:
    1
    I check on phpBB.com rather frequently for this kind of thing, but why does the WHM script manager say that the latest version of phpBB is 2.0.13 when it's 2.0.14? It makes me wonder about what mechanism is used to check for updates because in this case, it's just wrong.

    Comments?
     
  2. RickG

    RickG Well-Known Member

    Joined:
    Feb 28, 2005
    Messages:
    238
    Likes Received:
    2
    Trophy Points:
    18
    Location:
    North Carolina
  3. chirpy

    chirpy Well-Known Member

    Joined:
    Jun 15, 2002
    Messages:
    13,475
    Likes Received:
    20
    Trophy Points:
    38
    Location:
    Go on, have a guess
    It's not wrong, it's correct, that is the latest version that cPanel currently supports and provides regardless of what is available on the phpBB site, so long as you have cPanel automatic updates wnabled in WHM.
     
Loading...

Share This Page